from distutils.core import setup

setup(
    name='pyparadopp',
    version='0.1',
    author='J. Paul Rinehimer',
    author_email='jprine@apl.washington.edu',
    url='TODO',
    description='Library for Nortek Paradopp binary file reading.',
    packages=['pyparadopp', 'pyparadopp.files', 'pyparadopp.structs'],
    scripts=['prf2mat.py'],
    requires=['numpy', 'scipy'],
    classifiers=[
        'Development Status :: 3 - Alpha',
        'Intended Audience :: Science/Research',
        'License :: OSI Approved :: MIT License',
        'Operating System :: OS Independent',
        'Programming Language :: Python',
        'Topic :: Scientific/Engineering'
        ],
    license='MIT',
    long_description=open('README.txt').read()
)